Loading...
Searching...
No Matches
websocketpp::http::error::category Class Reference

HTTP parser error category. More...

`#include <constants.hpp>`

Inheritance diagram for websocketpp::http::error::category:

## Public Member Functions

char const * | name () const _WEBSOCKETPP_NOEXCEPT_TOKEN_
std::string | message (int value) const

## Detailed Description

HTTP parser error category.

Definition at line 399 of file constants.hpp.

## Member Function Documentation

## message()

std::string websocketpp::http::error::category::message | ( | int | value | ) | const

inline

Definition at line 405 of file constants.hpp.

## name()

char const * websocketpp::http::error::category::name | ( |  | ) | const

inline

Definition at line 401 of file constants.hpp.

The documentation for this class was generated from the following file:

- websocketpp/http/constants.hpp